Subject: Re: bug#18948: 24.4; CC mode causes jit-stealth-lock to signal an error

From: Alan Mackenzie <[email-masked]>
Date: Wed, 5 Nov 2014 18:51:24 +0000

Hello, Eli.

On Wed, Nov 05, 2014 at 06:09:13PM +0200, Eli Zaretskii wrote:
> > Date: 5 Nov 2014 12:16:59 -0000
> > From: Alan Mackenzie <[email-masked]>
> > Cc: [email-masked]

> > Here's a patch which fixes it.  I'll get it committed to the trunk
> > sometime today.

> Thanks, but please commit it to emacs-24, it will be merged to trunk
> soon.

I've just committed it to Emacs-24, but not the trunk.

> > Perhaps both this fix and that to 18749 should be backported to the 24.4
> > branch.

I've backported the fix to 18749 to the Emacs-24 branch.  Hopefully I've
done it right.

> I agree with Stefan: yes, please.

-- 
Alan Mackenzie (Nuremberg, Germany).